## adios4dolfinx 0.8.1.post0

=== debian/changelog ===
adios4dolfinx (0.8.1.post0-2) unstable; urgency=medium

  * set OMPI_MCA_rmaps_base_oversubscribe=true to allow 2-process
    tests to run on single CPU systems. Closes: #1071722.

 -- Drew Parsons <dparsons@debian.org>  Fri, 31 May 2024 16:24:12 +0200

adios4dolfinx (0.8.1.post0-1) unstable; urgency=medium

  * New upstream release 0.8.1.post0
    - compatibility with dolfinx 0.8.0
    - post0 is effectively only fixing conda packaging, so this release is
      functionally equivalent to 0.8.1
  * Drop 9a677fefd1d5e89f6a926122929d5cd464cf22eb.patch, since the
    corresponding commit has been released with v0.8.1

 -- Francesco Ballarin <francesco.ballarin@unicatt.it>  Sat, 04 May 2024 07:18:03 +0000

adios4dolfinx (0.8.0-1exp2) experimental; urgency=medium

  * Build-Depends on either python3-dolfinx, python3-dolfinx-real or
    python3-dolfinx-complex
  * Add lower bound to python3-dolfinx-complex version in autokpgtest control
  * Disable color output when running pytest in autopkgtest

 -- Francesco Ballarin <francesco.ballarin@unicatt.it>  Sat, 04 May 2024 06:22:05 +0000

adios4dolfinx (0.8.0-1exp1) experimental; urgency=medium

  * New upstream release 0.8.0
  * Constrain python3-dolfinx to the 0.8.0 pre-release currently available in
    experimental
  * Update Standards-Version: 4.7.0
  * Refresh debian/patches/force-adios2-mpi.patch
  * Add patch 9a677fefd1d5e89f6a926122929d5cd464cf22eb.patch to include
    upstream PR #92, which will be included in the next upstream release
  * Require python3-ipyparallel as Build-Depends and autokpgtest dependency
  * Add patch ipyparallel-7-compatibility.patch. Upstream code assumes
    ipyparallel >= 8.0, but python3-ipyparallel is still at 7.1.

 -- Francesco Ballarin <francesco.ballarin@unicatt.it>  Sun, 14 Apr 2024 15:51:06 +0000

adios4dolfinx (0.7.3-7) unstable; urgency=medium

  * debian/tests: skip all tests on big-endian systems (s390x, etc)

 -- Drew Parsons <dparsons@debian.org>  Tue, 27 Feb 2024 17:53:51 +0100

adios4dolfinx (0.7.3-6) unstable; urgency=medium

  * big-endian (s390x): skip test_mesh_read_write
    (in test_mesh_writer.py)

 -- Drew Parsons <dparsons@debian.org>  Tue, 27 Feb 2024 01:13:48 +0100

adios4dolfinx (0.7.3-5) unstable; urgency=medium

  * big-endian (s390x): skip all test_read_write tests

 -- Drew Parsons <dparsons@debian.org>  Mon, 26 Feb 2024 15:45:46 +0100

adios4dolfinx (0.7.3-4) unstable; urgency=medium

  * big-endian (s390x): skip test_read_write_{2D,3D}
    (from test_checkpointing_vector.py)

 -- Drew Parsons <dparsons@debian.org>  Mon, 26 Feb 2024 03:23:18 +0100

adios4dolfinx (0.7.3-3) unstable; urgency=medium

  * debian/tests: skip test_read_write_P_3D on big-endian (s390x)
  * run tests over all supported python3 versions
    (adios python module is now available on all)
    - tests Depends: python3-all-dev (ffcx needs python dev)
  * debian/run_test_in_testdir creates a conftest.py using a pytest
    monkeypatch to run tests in testdir, so test output files are not
    generated in the build dir (which pybuild would install)

 -- Drew Parsons <dparsons@debian.org>  Sat, 24 Feb 2024 20:16:25 +0100

adios4dolfinx (0.7.3-2) unstable; urgency=medium

  * debian/tests: use script to give finer test control
    - big-endian (s390x) is expected to fail, so ignore failure
    - run big-endian tests anyway to identify if any pass,
      skipping test_read_write_P_2D in test_checkpointing.py
    - redirect stderr to stdout when ignoring failure

 -- Drew Parsons <dparsons@debian.org>  Wed, 21 Feb 2024 13:43:27 +0100

adios4dolfinx (0.7.3-1) unstable; urgency=medium

  [ Francesco Ballarin ]
  * Initial release. (Closes: #1063517)
  * Depends on the MPI build of adios2
    (internally sets env var ADIOS2_ALWAYS_USE_MPI=1)

 -- Drew Parsons <dparsons@debian.org>  Fri, 09 Feb 2024 18:29:31 +0100
