=== debian/control ===
Source: adios4dolfinx
Section: science
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders:
 Francesco Ballarin <francesco.ballarin@unicatt.it>,
 Drew Parsons <dparsons@debian.org>
Rules-Requires-Root: no
Build-Depends:
 architecture-is-64-bit,
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all-dev,
 python3-adios2,
 python3-adios2-mpi,
 python3-dolfinx (>= 1:0.8.0~) | python3-dolfinx-complex (>= 1:0.8.0~) | python3-dolfinx-real (>= 1:0.8.0~),
 python3-ipyparallel <!nocheck>,
 python3-pytest <!nocheck>,
 python3-setuptools,
Standards-Version: 4.7.0
Homepage: https://jsdokken.com/adios4dolfinx/
Vcs-Browser: https://salsa.debian.org/science-team/fenics/adios4dolfinx
Vcs-Git: https://salsa.debian.org/science-team/fenics/adios4dolfinx.git

Package: python3-adios4dolfinx
Architecture: all
Multi-Arch: foreign
Depends:
 python3-adios2, python3-adios2-mpi,
 ${python3:Depends},
 ${misc:Depends},
Description: ADIOS2Wrappers for DOLFINx (Python 3)
 adios4dolfinx is an extension for DOLFINx to checkpoint meshes, meshtags
 and functions using ADIOS2.
 .
 The code uses the adios2 Python-wrappers to write DOLFINx objects to file,
 supporting N-to-M (recoverable) and N-to-N (snapshot) checkpointing.
 .
 For scalability, the code uses MPI Neighbourhood collectives for
 communication across processes.
 .
 This package installs the library for Python 3.
