=== debian/rules ===
#!/usr/bin/make -f
export PYBUILD_NAME=adios4dolfinx
export PYBUILD_BEFORE_TEST=debian/run_test_in_testdir {build_dir}
export PYBUILD_AFTER_TEST=rm -f {build_dir}/conftest.py

# some tests access MPI
# so allow 2-process tests on single CPU systems
export OMPI_MCA_rmaps_base_oversubscribe=true

%:
	dh $@ --with python3 --buildsystem=pybuild
