=== debian/tests/control ===
Tests: test-adios4dolfinx
Depends: python3-adios4dolfinx,
 python3-ipyparallel,
 python3-pytest,
 python3-all-dev

Tests: test-adios4dolfinx-mpi
Depends: python3-adios4dolfinx,
 python3-ipyparallel,
 python3-pytest,
 python3-all-dev

Tests: test-adios4dolfinx-complex
Depends: python3-adios4dolfinx,
 python3-dolfinx-complex (>= 1:0.8.0~),
 python3-ipyparallel,
 python3-pytest,
 python3-all-dev

Tests: test-adios4dolfinx-complex-mpi
Depends: python3-adios4dolfinx,
 python3-dolfinx-complex (>= 1:0.8.0~),
 python3-ipyparallel,
 python3-pytest,
 python3-all-dev
