## adios4dolfinx 0.9.0

=== debian/changelog ===
adios4dolfinx (0.9.0-2) unstable; urgency=medium

  * Upload to unstable

 -- Francesco Ballarin <francesco.ballarin@unicatt.it>  Sat, 09 Nov 2024 07:57:33 +0000

adios4dolfinx (0.9.0-1exp3) experimental; urgency=medium

  * Get rid of python3-dolfinx-complex | python3-dolfinx-real altogether in
    Build-Depends, as they are redundant now that python3-dolfinx is correctly
    versioned.

 -- Francesco Ballarin <francesco.ballarin@unicatt.it>  Thu, 07 Nov 2024 10:35:51 +0000

adios4dolfinx (0.9.0-1exp2) experimental; urgency=medium

  * Change
      python3-dolfinx (>= 1:0.9.0~) | python3-dolfinx-complex (>= 1:0.9.0~) |
      python3-dolfinx-real (>= 1:0.9.0~)
    into
      python3-dolfinx (>= 1:0.9.0~), python3-dolfinx-complex (>= 1:0.9.0~) |
      python3-dolfinx-real (>= 1:0.9.0~)
    in Build-Depends to avoid that pbuilder gets python3-dolfinx v0.9 and
    python3-dolfinx-complex/python3-dolfinx-real v0.8.

 -- Francesco Ballarin <francesco.ballarin@unicatt.it>  Thu, 07 Nov 2024 06:12:53 +0000

adios4dolfinx (0.9.0-1exp1) experimental; urgency=medium

  * New upstream release 0.9.0, compatible with dolfinx 0.9.0
  * OpenMPI 5.0 changed the name and the value of the environment variable to
    allow oversubscription from
       export OMPI_MCA_rmaps_base_oversubscribe=true
    to
       export PRTE_MCA_rmaps_default_mapping_policy=:oversubscribe
    Use the new variable name in debian/rules and debian/tests.
  * Update constraints on python3-dolfinx, python3-dolfinx-real and
    python3-dolfinx-complex to require matching dolfinx version 0.9.0
    as Depends and Build-Depends
  * Debug random hangs while running tests:
    - add -svv to see which test hangs: may be reverted in future
    - add --basetemp=${AUTOPKGTEST_TMP} to force pytest to clean up the
      temporary directory associated to the fixture tmp_path. Might be good to
      keep in future as well, since pytest should not mix test data coming from
      real and complex runs
  * Drop ipyparallel-7-compatibility.patch: python3-ipyparallel is now at
    version 8.8.0, hence this patch is not needed anymore.

 -- Francesco Ballarin <francesco.ballarin@unicatt.it>  Sun, 03 Nov 2024 13:25:09 +0000

adios4dolfinx (0.8.1.post0-3) unstable; urgency=medium

  * Team upload.
  * Set PRTE_MCA_rmaps_default_mapping_policy instead of
    OMPI_MCA_rmaps_base_oversubscribe, for OpenMPI 5.
  * Disable test_original_checkpoint on single-CPU systems.

 -- Santiago Vila <sanvila@debian.org>  Thu, 07 Nov 2024 01:50:00 +0100
