## adios4dolfinx 0.9.1.post0

=== debian/changelog ===
adios4dolfinx (0.9.1.post0-1) unstable; urgency=medium

  * New upstream release.
  * skip test_original_checkpoint. Randomly times out,
    see Bug#1091613
  * debian/tests: report number of CPUs available (nproc)

 -- Drew Parsons <dparsons@debian.org>  Sat, 28 Dec 2024 20:53:27 +0100
