## adios4dolfinx 0.9.2

=== debian/changelog ===
adios4dolfinx (0.9.2-4) unstable; urgency=medium

  * ppc64el times out in serial tests, not only MPI.
    Skip checkpointing tests in both cases.

 -- Drew Parsons <dparsons@debian.org>  Tue, 11 Mar 2025 14:08:47 +0100

adios4dolfinx (0.9.2-3) unstable; urgency=medium

  * debian/test: skip checkpointing tests in MPI on all arches except
    amd64 and arm64. Closes: #1091613

 -- Drew Parsons <dparsons@debian.org>  Mon, 10 Mar 2025 12:26:26 +0100

adios4dolfinx (0.9.2-2) unstable; urgency=medium

  * debian/tests: apply OMPI_MCA_btl_tcp_if_include=lo to avoid
    "unreachable pairing" warnings in stderr. Needed for riscv64 in
    particular. See Bug#1087784.

 -- Drew Parsons <dparsons@debian.org>  Fri, 07 Mar 2025 12:57:51 +0100

adios4dolfinx (0.9.2-1) unstable; urgency=medium

  * New upstream release

 -- Drew Parsons <dparsons@debian.org>  Tue, 25 Feb 2025 03:22:42 +0100

adios4dolfinx (0.9.1.post0-2) unstable; urgency=medium

  * debian patch free_memory_PR153.patch applies upstream PR#153 to
    free memory in Create_dist_graph_adjacent

 -- Drew Parsons <dparsons@debian.org>  Sat, 15 Feb 2025 17:24:46 +0100
