=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
  python3-all-dev,
  python3-adios2,
  python3-adios2-mpi,
- python3-dolfinx (>= 1:0.8.0~) | python3-dolfinx-complex (>= 1:0.8.0~) | python3-dolfinx-real (>= 1:0.8.0~),
+ python3-dolfinx (>= 1:0.9.0~),
  python3-ipyparallel <!nocheck>,
  python3-pytest <!nocheck>,
  python3-setuptools,
