## adios4dolfinx 0.9.3

=== debian/changelog ===
adios4dolfinx (0.9.3-1) unstable; urgency=medium

  * New upstream release
    - applies debian patch free_memory_PR153.patch
  * Standards-Version: 4.7.2

 -- Drew Parsons <dparsons@debian.org>  Fri, 04 Apr 2025 14:41:50 +0200
