=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
  python3-ipyparallel <!nocheck>,
  python3-pytest <!nocheck>,
  python3-setuptools,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://jsdokken.com/adios4dolfinx/
 Vcs-Browser: https://salsa.debian.org/science-team/fenics/adios4dolfinx
 Vcs-Git: https://salsa.debian.org/science-team/fenics/adios4dolfinx.git
