## adios4dolfinx 0.10.0.post0

=== debian/changelog ===
adios4dolfinx (0.10.0.post0-1) unstable; urgency=medium

  * New upstream release
  * Build-Depends: python3-packaging
  * debian/tests: drop verbose test flags to get simpler test logs

 -- Drew Parsons <dparsons@debian.org>  Fri, 24 Oct 2025 16:12:06 +0200
