=== debian/control ===
--- 
+++ 
@@ -17,6 +17,7 @@
  python3-dolfinx (>= 1:0.9.0~),
  python3-ipyparallel <!nocheck>,
  python3-pytest <!nocheck>,
+ python3-packaging,
  python3-setuptools,
 Standards-Version: 4.7.2
 Homepage: https://jsdokken.com/adios4dolfinx/
