=== debian/rules ===
--- 
+++ 
@@ -7,9 +7,7 @@
 # so allow 2-process tests on single CPU systems
 export PRTE_MCA_rmaps_default_mapping_policy=:oversubscribe
 
-ifeq ($(shell nproc),1)
 export PYBUILD_TEST_ARGS = -k "not test_original_checkpoint"
-endif
 
 %:
 	dh $@ --with python3 --buildsystem=pybuild
